Piratenversammlung / Assemblée Pirate - Motion #5776

Motion # 5749 (Considered): Statuten&nderung und Anderung der FIO betreffend Spenden
Ordnungsantrage auf Nichteintreten und Meinungsbild zu 5749
03 September 2013 23:53 - Simon Rupf

Status: Considered Start date: 03 September 2013
Priority: Normal Due date:

Assignee: tinilou % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2013v3

Description

Stelle einen Ordnungsantrag auf Nichteintreten und einen auf ein Meinungsbild, falls der Nichteintretensantrag angenommen wird.

Begriindung: Wer bereit ist, unsere Transparenz fir Spenden tber CHF 500 zu lockern, beweist damit, dass er sich bereits flr so
einen geringen Betrag korrumpieren lasst. Natdrlich ist es eine Hirde mit der derzeitigen Limit an hdhere Spenden zu kommen. Aber
Transparenz ist nicht gratis. Der Weg zur dunklen Seite der Macht ist halt verfiihrerisch. Lasst Euch nicht von den Versprechungen
auf Spendengelder dazu verfiihren, unsere Kernthemen aufzugeben.

History

#1 - 03 September 2013 23:54 - Simon Rupf

- Tracker changed from Information / Varia to Motion

#2 - 04 September 2013 10:35 - Atropos

Bitte noch klarstellen auf welche/n Antrag/e nicht eingetreten werden soll.

#3 - 04 September 2013 10:36 - Atropos
- Category set to Motion
- Assignee set to tinilou

- Target version set to PV 2013v3

#4 - 15 September 2013 23:57 - Atropos

- Subject changed from Ordnungsantrdge auf Nichteintreten und Meinungsbild to Ordnungsantrdge auf Nichteintreten und Meinungsbild zu 5749

#5 - 16 September 2013 21:39 - Exception

- Category changed from Motion to Slogans and positions

#6 - 18 September 2013 22:43 - Atropos
- Status changed from New to Tabled

#7 - 05 November 2013 22:40 - christianseematter
- Status changed from Tabled to Considered
